You are Here:
Download Linux Lite 5.2 today - See Release Announcements



[ SOLVED ] Trying to install Gimp 2.10.8 - but get 2.8.22

Author (Read 1567 times)

0 Members and 1 Guest are viewing this topic.

Trying to install Gimp 2.10.8 - but get 2.8.22
« on: November 22, 2018, 07:46:17 PM »
 

Sprintrdriver

  • Forum Regular
  • ***
  • 109
    Posts
  • Country: no
  • Reputation: 5
  • Linux Lite on Dell Lattude D620

  • Linux Lite: 4.2 64bit

  • CPU: Intel Core2 T5500

  • MEMORY: 3Gb

  • VIDEO CARD: Intel Mobile 945GM/GMS 943/940GML Express
Hi.
I already had Gimp version 2.10.8 installed.
So I decided to install the newest version:
Code: [Select]
sudo apt-get autoremove gimp gimp-plugin-registry
sudo add-apt-repository ppa:otto-kesselgulasch/gimp
sudo apt-get update
sudo apt-get install gimp
But - I end up getting the version 2.10.8 installed instead.Can anybody point out what I'm doing wrong here ?
Last Edit: November 23, 2018, 08:16:04 PM by Jerry
I won't let an old, but fully functional computer die just because some company tell me that they won't make no more security updates to their OS. Thanks Linux :)
 


Re: Trying to install Gimp 2.10.8 - but get 2.8.22
« Reply #1 on: November 23, 2018, 12:55:32 AM »
 

Jerry

  • Linux Lite Creator
  • Administrator
  • Platinum Level Poster
  • *****
  • 7859
    Posts
  • Country: nz
  • Reputation: 741
  • Linux Lite Member
    • Linux Lite OS

  • Linux Lite: 5.2 64bit

  • CPU: Intel Xeon Dual CPU's E5645 2.4GHz 12 Cores

  • MEMORY: 16Gb

  • VIDEO CARD: nVidia GeForce GTX 1650

  • Kernel: 5.x
We already use that PPA in Series 3.x. You can't get 2.10.8 unless you're on Series 4.x or higher.
 

Re: Trying to install Gimp 2.10.8 - but get 2.8.22
« Reply #2 on: November 23, 2018, 05:32:30 PM »
 

Sprintrdriver

  • Forum Regular
  • ***
  • 109
    Posts
  • Country: no
  • Reputation: 5
  • Linux Lite on Dell Lattude D620

  • Linux Lite: 4.2 64bit

  • CPU: Intel Core2 T5500

  • MEMORY: 3Gb

  • VIDEO CARD: Intel Mobile 945GM/GMS 943/940GML Express
Ok, thanks
I won't let an old, but fully functional computer die just because some company tell me that they won't make no more security updates to their OS. Thanks Linux :)
 

Re: Trying to install Gimp 2.10.8 - but get 2.8.22
« Reply #3 on: November 24, 2018, 07:50:31 AM »
 

TheDead

  • Gold Level Poster
  • *******
  • 840
    Posts
  • Country: ca
  • Reputation: 71
  • Linux Lite Worshipper
    • My OpenDesktop Projects

  • Linux Lite: 4.8 64bit

  • CPU: HAL9000

  • MEMORY: 2Gb

  • VIDEO CARD: Quantum State VR v.3

  • Kernel: 4.x
What he says! ;)

Same for a few programs, like the Krita graphics program (which I fell in love with ;) ).
Version 2.9 on LL 3.x and 4.x on LL 4.x

For the veterans here :
When this happens, can we "force" install these? Tried to update Kernel wihout success.
Fake the Ubuntu version temporalily or something...
- TheDead (TheUxNo0b)

If my blabbering was helpful, please click my [Thank] link.
 


Tags:
 


Download Linux Lite 5.2 today - See Release Announcements